.l-container {
  container: grid-column/inline-size;
  inline-size: 100%;
  margin-inline: auto;
  padding-inline: 8%;
}
@media (min-width: 1024px) {
  .l-container {
    padding-inline: 60px;
  }
}
@media (min-width: 1200px) {
  .l-container {
    padding-inline: 80px;
  }
}

.l-container--xxlarge {
  max-inline-size: calc(var(--crp-width-xxlarge) + 16%);
}
@media (min-width: 1024px) {
  .l-container--xxlarge {
    max-inline-size: calc(var(--crp-width-xxlarge) + 120px);
  }
}
@media (min-width: 1200px) {
  .l-container--xxlarge {
    max-inline-size: calc(var(--crp-width-xlarge) + 160px);
  }
}

.l-container--xlarge {
  max-inline-size: calc(var(--crp-width-xlarge) + 16%);
}
@media (min-width: 1024px) {
  .l-container--xlarge {
    max-inline-size: calc(var(--crp-width-xlarge) + 120px);
  }
}
@media (min-width: 1200px) {
  .l-container--xlarge {
    max-inline-size: calc(var(--crp-width-xlarge) + 160px);
  }
}

.l-container--large {
  max-inline-size: calc(var(--crp-width-large) + 16%);
}
@media (min-width: 1024px) {
  .l-container--large {
    max-inline-size: calc(var(--crp-width-large) + 120px);
  }
}
@media (min-width: 1200px) {
  .l-container--large {
    max-inline-size: calc(var(--crp-width-large) + 160px);
  }
}

.l-container--medium {
  max-inline-size: calc(var(--crp-width-medium) + 16%);
}
@media (min-width: 1024px) {
  .l-container--medium {
    max-inline-size: calc(var(--crp-width-medium) + 120px);
  }
}
@media (min-width: 1200px) {
  .l-container--medium {
    max-inline-size: calc(var(--crp-width-medium) + 160px);
  }
}

.l-container--small {
  max-inline-size: calc(var(--crp-width-small) + 16%);
}
@media (min-width: 1024px) {
  .l-container--small {
    max-inline-size: calc(var(--crp-width-small) + 120px);
  }
}
@media (min-width: 1200px) {
  .l-container--small {
    max-inline-size: calc(var(--crp-width-small) + 160px);
  }
}

.l-container--xsmall {
  max-inline-size: calc(var(--crp-width-xsmall) + 16%);
}
@media (min-width: 1024px) {
  .l-container--xsmall {
    max-inline-size: calc(var(--crp-width-xsmall) + 120px);
  }
}
@media (min-width: 1200px) {
  .l-container--xsmall {
    max-inline-size: calc(var(--crp-width-xsmall) + 160px);
  }
}

body.path-frontpage.page-node-type-impact-landing-page .node--impact-landing-page.content-components {
  gap: 0px;
}

body.path-frontpage.page-node-type-impact-landing-page .node--impact-landing-page.content-components .content-components {
  gap: 0px;
}

body.page-node-type-impact-landing-page .l-container--width-vars-optout,
body.page-node-type-page .paragraph--type--embed-code.l-container--width-vars-optout,
body.page-node-type-page .paragraph--type--embeded-code.l-container--width-vars-optout {
  --crp-max-width: 100%;
  --crp-width-xxlarge: 100%;
  --crp-width-xlarge: 100%;
  --crp-width-large: 100%;
  --crp-width-medium: 100%;
  --crp-width-small: 100%;
  --crp-width-xsmall: 100%;
  --crp-width-xxsmall: 100%;
}
@media (min-width: 769px) {
  body.page-node-type-impact-landing-page .l-container--width-vars-optout,
  body.page-node-type-page .paragraph--type--embed-code.l-container--width-vars-optout,
  body.page-node-type-page .paragraph--type--embeded-code.l-container--width-vars-optout {
    padding-inline: 80px;
  }
}
@media (min-width: 1200px) {
  body.page-node-type-impact-landing-page .l-container--width-vars-optout,
  body.page-node-type-page .paragraph--type--embed-code.l-container--width-vars-optout,
  body.page-node-type-page .paragraph--type--embeded-code.l-container--width-vars-optout {
    padding-inline: 0;
  }
}

.action .paragraph--type--maxmind-geographic-group .maxmind-geographic .field--name-field-maxmind-geographic-regions .paragraph--type--maxmind-geographic-region .content-components .paragraph--type--embed-code,
.action .paragraph--type--maxmind-geographic-group .maxmind-geographic .field--name-field-maxmind-geographic-regions .paragraph--type--maxmind-geographic-region .content-components .paragraph--type--embeded-code {
  --crp-max-width: inherit;
  --crp-width-xxlarge: inherit;
  --crp-width-xlarge: inherit;
  --crp-width-large: inherit;
  --crp-width-medium: inherit;
  --crp-width-small: inherit;
  --crp-width-xsmall: inherit;
  --crp-width-xxsmall: inherit;
  container: normal;
  max-inline-size: none;
  padding-inline: 0;
}

body.page-node-type-press-release .c-page-intro--title-simple h1,
body.page-node-type-video .c-page-intro--title-simple h1,
body.page-node-type-action .c-page-intro--title-simple h1,
body.page-node-type-page .c-page-intro--title-simple h1 {
  font-size: 40px;
  font-weight: 500;
  text-transform: none;
}

.c-page-intro--title-simple h1 {
  text-transform: none !important;
}

.c-page-intro--profile__header-left {
  margin: 30px 0;
}

ul.c-grid__inner li {
  min-width: 0;
}

.grid-header {
  background-color: #8dc63f;
  max-width: none;
  padding: 50px 0;
  text-align: center;
}

.c-grid.c-grid__columns-3 .c-grid__inner {
  grid-template-columns: 1fr 1fr 1fr;
  padding: 30px 0;
}

@media (max-width: 768px) {
  .c-grid.c-grid__columns-3 .c-grid__inner {
    padding: 10px 0;
  }
}

.c-card-teaser {
  display: flex;
  flex-direction: column;
  gap: var(--crp-space-gap-20);
  align-items: center;
}

.paragraph--type--rich-text, .rich-text, .text-content {
  margin-inline: auto;
  max-width: 100%;
}

.at form .label-amount input[type=radio]:checked {
  border-color: #37b24d;
  background-color: #40c057;
}

.at form .label-amount {
  background-color: #a0e0ab;
  border-color: #66cd79;
}

.at form .label-amount:hover {
  background-color: #8cd99a;
  border-color: #66cd79;
}

.action {
  padding: 0 5%;
}

.l-container--bleed {
  margin-inline: calc(-1 * var(--container-gutter));
}

.content-components {
  display: flex;
  flex-flow: column;
  gap: var(--crp-space-layout-components);
}

@media (max-width: 768px) {
  .c-grid.c-grid__columns-5 .c-grid__inner {
    margin: auto;
  }
}

@media (max-width: 768px) {
  .c-profile-card {
    display: block !important;
  }
}

@media (max-width: 768px) {
  .c-profile-card__image picture {
    min-width: 250px;
  }
}